@font-face {
    font-family: "Noto Sans Thai";
    src: url("../font/NotoSansThai/NotoSansThai-Medium.eot");
    src: url("../font/NotoSansThai/NotoSansThai-Medium.eot?#iefix")
            format("embedded-opentype"),
        url("../font/NotoSansThai/NotoSansThai-Medium.woff2") format("woff2"),
        url("../font/NotoSansThai/NotoSansThai-Medium.woff") format("woff"),
        url("../font/NotoSansThai/NotoSansThai-Medium.ttf") format("truetype"),
        url("../font/NotoSansThai/NotoSansThai-Medium.svg#NotoSansThai-Medium")
            format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Thai";
    src: url("../font/NotoSansThai/NotoSansThai-SemiBold.eot");
    src: url("../font/NotoSansThai/NotoSansThai-SemiBold.eot?#iefix")
            format("embedded-opentype"),
        url("../font/NotoSansThai/NotoSansThai-SemiBold.woff2") format("woff2"),
        url("../font/NotoSansThai/NotoSansThai-SemiBold.woff") format("woff"),
        url("../font/NotoSansThai/NotoSansThai-SemiBold.ttf") format("truetype"),
        url("../font/NotoSansThai/NotoSansThai-SemiBold.svg#NotoSansThai-SemiBold")
            format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Rubik";
    src: url("../font/Rubik/Rubik-Light.eot");
    src: url("../font/Rubik/Rubik-Light.eot?#iefix") format("embedded-opentype"),
        url("../font/Rubik/Rubik-Light.woff2") format("woff2"),
        url("../font/Rubik/Rubik-Light.woff") format("woff"),
        url("../font/Rubik/Rubik-Light.ttf") format("truetype"),
        url("../font/Rubik/Rubik-Light.svg#Rubik-Light") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Rubik";
    src: url("../font/Rubik/Rubik-SemiBold.eot");
    src: url("../font/Rubik/Rubik-SemiBold.eot?#iefix")
            format("embedded-opentype"),
        url("../font/Rubik/Rubik-SemiBold.woff2") format("woff2"),
        url("../font/Rubik/Rubik-SemiBold.woff") format("woff"),
        url("../font/Rubik/Rubik-SemiBold.ttf") format("truetype"),
        url("../font/Rubik/Rubik-SemiBold.svg#Rubik-SemiBold") format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
